# Slovak translation for gnome-applets-locations.
# Copyright (C) 2004, 2010-2013 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-applets-locations package.
# Marcel Telka <marcel@telka.sk>, 2004.
# Pavol Klačanský <pavol@klacansky.com>, 2010-2013.
# Peter Mráz <etkinator@gmail.com>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-applets-locations\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-18 18:33+0100\n"
"PO-Revision-Date: 2017-01-19 22:04+0100\n"
"Last-Translator: Dušan Kazik <prescott66@gmail.com>\n"
"Language-Team: Slovak <gnome-sk-list@gnome.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 1 : (n>=2 && n<=4) ? 2 : 0;\n"
"X-Generator: Poedit 1.8.11\n"

msgid "Australasia &amp; Oceania"
msgstr "Austrália a Oceánia"
